﻿/*外部公共样式*/
@import "iconfont.css";
@import "bootstrap.min.css";
@import "../swiper/css/swiper.min.css";
/*END-外部公共样式*/

/*头部+导航*/
.header{width:100%;}
.logo{padding:5px 0;}
.logo img{max-width:100%; }
.header_right{position:relative;}
.header_dianhua{line-height:40px; color:#1b1b1b; font-size:18px; padding-left:20px; background:url(../images/header_dianhua.png) no-repeat left center; margin:25px 0 0 35px;}

nav{width:auto!important;}
.nav>li{margin:0 10px; position:relative;}
.nav>li>a{height:90px; line-height:90px; font-size:18px; color:#1b1b1b; padding:0 20px;}
.nav>li:hover>a{background:#37a5d0; color:#fff; font-weight:bold;}

.nav_dl{display:none; width:100%; float:left; position:absolute; left:0; top:100%; z-index:999999; background:rgba(55,165,208,0.8);}
.nav_dl dd{display:block; overflow:hidden; border-top:1px solid #fff;}
.nav_dl dd a{display:block; overflow:hidden; height:40px; line-height:40px; text-align:center; font-size:14px; color:#fff;}
.nav_dl dd a:hover{background:#37a5d0; color:#fff;}
.nav>li:hover .nav_dl{display:block;}
/*END-头部+导航*/

/*banner*/
.banner{width:100%; position:relative;}
.banner .banner-imgbox .swiper-slide{background-repeat:no-repeat; background-position:center center; background-size:cover; position:relative;}
.banner .banner-imgbox .swiper-slide .banner_img_top{padding-top:37.5%;}
.banner .banner-imgbox .swiper-slide img{width:100%;}
/*圆点*/
.banner .swiper-pagination {opacity:0; position: absolute; right:0; bottom:15px;}
.banner .swiper-pagination-bullet {width:14px; height:14px;  background:#706f6d; opacity:0.5; border-radius:50%; margin:0 6px;}
.banner .swiper-pagination-bullet-active{opacity:1; background:#706f6d;}
.banner:hover .swiper-pagination{opacity:1;} 
/*箭头*/
.banner .next{right:2%; position:absolute;top:50%; margin-top:-35px; width:70px; height:70px; background:url(../images/next.png) no-repeat center center; background-size:100% 100%; overflow:hidden; opacity:0;  cursor:pointer; z-index:999999; transition:all 0.4s;}
.banner .prev{left:2%; position:absolute;top:50%; margin-top:-35px; width:70px; height:70px; background:url(../images/prev.png) no-repeat center center; background-size:100% 100%; overflow:hidden; opacity:0; cursor:pointer; z-index:999999; transition:all 0.4s;}
.banner:hover .next{opacity:1;}
.banner:hover .prev{opacity:1;}
/*END-banner*/

/*内容*/
.cpzx_box{width:100%; overflow:hidden; padding:50px 0;}
.cpzx{width:100%; float:left;}
.cpzx_title{display:block; overflow:hidden;}
.cpzx_p{font-size:30px; line-height:35px; color:#1b1b1b; font-weight:bold; padding-left:30px; position:relative;}
.cpzx_p::before{content:""; width:7px; float:left; height:35px; background:#37a5d0; position:absolute; left:0; top:2px;}
.cpzx_more a{width:124px; display:block;border:1px solid #37a5d0; line-height:40px; text-align:center; background:#fff; font-size:18px; color:#37a5d0;}
.cpzx_more a:hover{background:#37a5d0; color:#fff;}
.cpzx_contect{display:block; position:relative; margin-top:50px;}
.cpzx-imgbox .swiper-slide a{display:block; overflow:hidden; border:3px solid #eaeaea;}
.cpzx-imgbox .swiper-slide a .cpzx_img{width:100%; overflow:hidden; position:relative;}
.cpzx-imgbox .swiper-slide a .cpzx_img::before{content:""; display:block; padding-top:100%;}
.cpzx-imgbox .swiper-slide a .cpzx_txt{display:block; overflow:hidden; height:60px; line-height:60px; text-align:center; font-size:24px; color:#000; opacity:0.7;}
.cpzx-imgbox .swiper-slide a:hover{border-color:#37a5d0;}
.cpzx-imgbox .swiper-slide a:hover .cpzx_txt{color:#37a5d0; font-weight:bold; opacity:1;}
.cpzx-next{right:-90px; position:absolute;top:50%; transform: translateY(-50%); width:70px; height:70px; background:url(../images/next.png) no-repeat center center; background-size:100% 100%; overflow:hidden; opacity:1;  cursor:pointer; outline:none;}
.cpzx-prev{left:-90px; position:absolute;top:50%; transform: translateY(-50%); width:70px; height:70px; background:url(../images/prev.png) no-repeat center center; background-size:100% 100%; overflow:hidden; opacity:1; cursor:pointer; outline:none;}

.gsjj{width:100%; float:left; margin-top:50px;}
.gsjj_contect{display:block; overflow:hidden; padding-top:50px;}
.gsjj_contect img{width:48%; float:left; margin-right:35px;}
.gsjj_p{display:block; overflow:hidden; margin-top:20px; font-size:24px; color:#333; line-height:40px;}
.gsjj_txt{display:block; overflow:hidden; font-size:16px; color:#a2a2a2; line-height:26px; margin-top:10px;}
.gsjj_more{display:block; overflow:hidden; padding-top:25px;}
.gsjj_more a{width:144px; display:block; height:46px; border:1px solid #37a5d0; line-height:44px; text-align:center; font-size:24px; color:#37a5d0;}
.gsjj_more a:hover{background:#37a5d0; color:#fff;}

.yy{width:100%; overflow:hidden; background:url(../images/yy_bj.jpg) no-repeat center center; background-size:cover; padding:70px 0;}
.yy_contect{display:block; position:relative; margin-top:50px;}
.yy-imgbox .swiper-slide a{display:block; overflow:hidden; border:3px solid transparent;}
.yy-imgbox .swiper-slide a .yy_img{width:100%; overflow:hidden; background-position:center; background-repeat:no-repeat; background-size:cover;transition: 0.5s;}
.yy-imgbox .swiper-slide a .yy_img::before{content:""; display:block; padding-top:97.01493%;}
.yy-imgbox .swiper-slide a .yy_txt{display:block; overflow:hidden; height:60px; line-height:60px; background:#fff; font-size:18px; color:#000; padding:0 10px;}
.yy-imgbox .swiper-slide a:hover{ border-color:#37a5d0;}
.yy-imgbox .swiper-slide a:hover .yy_img{transform: scale(1.1);}
.yy-next{right:-90px; position:absolute;top:50%; transform: translateY(-50%); width:70px; height:70px; background:url(../images/next.png) no-repeat center center; background-size:100% 100%; overflow:hidden; opacity:1;  cursor:pointer; outline:none;}
.yy-prev{left:-90px; position:absolute;top:50%; transform: translateY(-50%); width:70px; height:70px; background:url(../images/prev.png) no-repeat center center; background-size:100% 100%; overflow:hidden; opacity:1; cursor:pointer; outline:none;}

.news{width:100%; overflow:hidden; padding:60px 0;}
.news_contect{display:block; overflow:hidden; padding-top:50px;}
.news_left{width:50%; float:left;}
.news_left .news_B{width:100%; overflow:hidden; border:3px solid #37a5d0;}
.news_left .news_B .news_img{width:100%; overflow:hidden; background-position:center; background-repeat:no-repeat; background-size:cover;}
.news_left .news_B .news_img::before{content:""; display:block; padding-top:52.1886%;}
.news_left .news_p{display:block; overflow:hidden; margin-top:15px; height:44px; line-height:44px;}
.news_left .news_p a{ font-size:24px; color:#333;}
.news_left .news_p a:hover{color:#37a5d0; text-decoration:underline !important;}
.news_left .news_txt{display:block; overflow:hidden; height:90px; line-height:30px; font-size:16px; color:#a2a2a2;}
.news_left .news_more{display:block; overflow:hidden; padding-top:20px;}
.news_left .news_more a{display:block; overflow:hidden; width:144px; height:46px; line-height:44px; border:1px solid #37a5d0; text-align:center; font-size:18px; color:#37a5d0;}
.news_left .news_more a:hover{background:#37a5d0; color:#fff;}

.news_ul{width:50%; float:right; padding-left:60px;}
.news_ul li{display:block; overflow:hidden; margin-bottom:10px;}
.news_ul li a{display:block; overflow:hidden; padding-left:35px; background:url(../images/news_logo.png) no-repeat left center;}
.news_ul li a .news_p{display:block; overflow:hidden; height:44px; line-height:44px; font-size:22px; color:#333;}
.news_ul li a .news_txt{display:block; overflow:hidden; font-size:16px; color:#a2a2a2; line-height:30px;}
.news_ul li a:hover .news_p{color:#37a5d0;}
/*END-内容*/

/*底部*/
.link{width:100%; overflow:hidden; font-size:20px; color:#a2a2a2; padding:20px 0; line-height:30px;}
.link span{float:left;}
.link a{color:#a2a2a2;}
.link a:hover{color:#37a5d0; text-decoration:underline !important;}

.footer{width:100%; overflow:hidden; padding:55px 0; background:#37a5d0;}
.footer_B{float:left; margin-right:70px;}
.footer_p{display:block; overflow:hidden; height:40px; line-height:40px; font-size:24px; color:#fff;}
.footer_ul{display:block; overflow:hidden; padding-top:10px;}
.footer_ul li{display:block; overflow:hidden; line-height:40px;}
.footer_ul li a{color:#fff; font-size:16px;}
.footer_ul li a:hover{text-decoration:underline !important; color:#fff;}
.footer_txt{display:block; overflow:hidden; padding-top:10px; line-height:40px; font-size:16px; color:#fff;}
.footer_img{/*width:380px;*/ float:right; display:flex; justify-content:space-between;}
.footer_img img{width:160px; float:left; height:160px;}
.foot{width:100%; overflow:hidden; text-align:center; font-size:12px; color:#fff; line-height:22px; padding:15px 0; background:#0e89b9;}
/*End-底部*/

/*企业介绍*/
.N_banner{width:100%; overflow:hidden;}

.main{width:100%; overflow:hidden; padding:15px 0 50px 0;}
.dqwz_title{width:100%; float:left; font-size:12px; color:#000;}
.dqwz_contect{width:100%; float:left; padding-top:15px;}
.main_left{width:180px; float:left;}
.about{width:100%; float:left;}
.about_title{display:block; overflow:hidden; height:50px; line-height:50px; text-align:center; background:#37a5d0; font-size:20px; color:#fff;}
.about_ul{display:block; overflow:hidden;}
.about_ul li{display:block; overflow:hidden; margin-top:5px;}
.about_ul li a{display:block; overflow:hidden; height:50px; line-height:47px; text-align:center; background:#f2f2f2; border-bottom:3px solid #f2f2f2; font-size:20px; color:#000;}
.about_ul li a:hover{background:#fff; border-bottom-color:#37a5d0; color:#37a5d0;}
.about_ul li.about_on a{background:#fff; border-bottom-color:#37a5d0; color:#37a5d0;}

.about_dl{display:none; overflow:hidden;}
.about_dl dd{display:block; overflow:hidden; margin-top:3px;}
.about_dl dd a{display:block; overflow:hidden; height:40px; line-height:40px; text-align:center; background:#f2f2f2; font-size:16px; color:#000;}
.about_dl dd a:hover{background:#37a5d0; color:#fff;}

.main_right{width:996px; float:right;}
.dqwz_T{display:block; overflow:hidden; max-width:180px; background:#37a5d0; text-align:center; height:50px; line-height:50px; font-size:20px; color:#fff;}
.dqwz_box{display:block; overflow:hidden; border:3px solid #f2f2f2;}
.company{display:block; overflow:hidden; padding:25px 30px; font-size:16px; color:#000; line-height:26px;}
/*End-企业介绍*/

/*产品中心*/
.dqwz_cp{padding:25px 30px;}

.cp_ul{display:flex; flex-wrap:wrap; justify-content:space-between; overflow:hidden;}
.cp_ul li{width:260px; float:left; margin-bottom:50px;}
.cp_ul li a{display:block; overflow:hidden;}
.cp_ul li a .cp_B{display:block; overflow:hidden; border:3px solid #eaeaea;}
.cp_ul li a .cp_B .cp_img{width:100%; overflow:hidden; position:relative;}
.cp_ul li a .cp_B .cp_img::before{content:""; display:block; padding-top:100%;}
.cp_ul li a .cp_B .cp_txt{display:block; overflow:hidden; height:60px; line-height:60px; text-align:center; font-size:24px; color:#000; opacity:0.7;}
.cp_ul li a .cp_more{display:block; overflow:hidden; height:50px; line-height:46px; text-align:center; border:2px solid #37a5d0; margin-top:20px; font-size:20px; color:#37a5d0;}
.cp_ul li a:hover .cp_B{border-color:#37a5d0;}
.cp_ul li a:hover .cp_txt{color:#37a5d0; font-weight:bold; opacity:1;}
.cp_ul li a:hover .cp_more{background:#37a5d0; color:#fff;}

.cp_bottom{display:flex; justify-content:center; overflow:hidden; background:#f2f2f2; padding:15px;}
.cp_bottom a{float:left; padding:0 10px; border:1px solid #ddd; margin:0 3px; color:#000; font-size:14px;}
.cp_bottom a:hover{border-color:#37a5d0;background:#37a5d0; color:#fff;}
.cp_bottom a.actived{border-color:#37a5d0;background:#37a5d0; color:#fff;}

.cpxq{display:block; overflow:hidden; padding:25px 30px;}
.cpxq_up{display:flex; overflow:hidden;}
.cpxq_up .cpxq_L{width:260px; float:left; border:3px solid #37a5d0; background-position:center; background-repeat:no-repeat; background-size:cover;}
.cpxq_up .cpxq_L::before{content:""; display:block; padding-top:124.01575%;}
.cpxq_up .cpxq_R{width:calc(100% - 260px); float:left; padding-left:65px; display:flex; flex-wrap:wrap; align-items:center; justify-content:center; align-content:center;}
.cpxq_up .cpxq_R .cpxq_p{width:100%; overflow:hidden; height:48px; line-height:48px; font-size:36px; color:#37a5d0; font-weight:bold;}
.cpxq_up .cpxq_R .cpxq_txt{width:100%; overflow:hidden; line-height:34px; font-size:20px; color:#000; margin-top:20px;}

.cpxq_dowm{display:block; overflow:hidden; padding-top:40px; font-size: 16px;}
.cpxq_dowm ul{display:block; overflow:hidden; border:1px solid #368aab;}
.cpxq_dowm ul li{display:block; overflow:hidden; border-bottom:1px solid #368aab;}
.cpxq_dowm ul li:last-child{border-bottom:none;}
.cpxq_dowm ul li .cpxq_dl{width:37%; float:left; height:60px; display:flex; align-content:center; align-items:center; justify-content:center; border-right:1px solid #368aab; text-align:center; font-size:18px; color:#000;}
.cpxq_dowm ul li .cpxq_dl:first-child{width:26%;}
.cpxq_dowm ul li .cpxq_dl:last-child{border-right:none;}
.cpxq_dowm ul li:first-child .cpxq_dl{background:#36a5d0; color:#fff; font-size:26px;}
.cpxq_dowm img{max-width: 100%;height: auto;}

.cpxq_bottom{display:flex; justify-content:space-between; overflow:hidden; background:#f2f2f2; padding:15px; margin-top:40px;}
.cpxq_bottom a{font-size:12px; color:#6d6d6d;}
.cpxq_bottom a:hover{ text-decoration:underline !important; color:#36a5d0;}
/*End-产品中心*/

/*应用案例*/
.yy_ul{display:flex; flex-wrap:wrap; justify-content:space-between;}
.yy_ul li{width:268px; float:left; margin-bottom:50px;}
.yy_ul li a{display:block; overflow:hidden; border:3px solid transparent; box-shadow:0 0 15px #eaeaea;}
.yy_ul li a .yy_img{width:100%; overflow:hidden; background-position:center; background-repeat:no-repeat; background-size:cover;transition: 0.5s;}
.yy_ul li a .yy_img::before{content:""; display:block; padding-top:97.01493%;}
.yy_ul li a .yy_txt{display:block; overflow:hidden; height:60px; line-height:60px; background:#fff; font-size:18px; color:#000; padding:0 10px;}
.yy_ul li a:hover{ border-color:#37a5d0;}
.yy_ul li a:hover .yy_img{transform: scale(1.1);}

.caxq{display:block; overflow:hidden; padding:25px 30px;}
.caxq_p{display:block; overflow:hidden; text-align:center; font-size:18px; color:#37a5d0; font-weight:bold; padding-bottom:10px; border-bottom:1px dashed #ccc;}
.caxq_img{display:block; overflow:hidden; padding:15px 0;}
.caxq_txt{display:block; overflow:hidden; line-height:24px; font-size:14px; color:#000;}
.caxq_txt img{max-width: 100%; height: auto;}

/*End-应用案例*/

/*联系我们*/
.contact{display:block; overflow:hidden; padding:25px 30px;}
.contact_txt{display:block; overflow:hidden; font-size:18px; color:#000; line-height:34px;}
.contact_txt img{max-width: 100%; height: auto;}
.contact_map{width:100%; float:left; margin-top:20px;}
#dituContentmap{width:100%; overflow:hidden; height:340px;}
.iw_poi_title {color: #CC5522; font-size: 14px; font-weight: bold; overflow: hidden; padding-right: 13px; white-space: nowrap;}
.iw_poi_content {font: 12px arial,sans-serif; overflow: visible; padding-top: 4px; white-space: -moz-pre-wrap; word-wrap: break-word;}
/*END-联系我们*/

@media (max-width:1220px) {
/*头部*/
.header{padding:25px 1%;}
.header_dianhua {margin-left:20px;}
.nav>li {margin:0 10px;}
.nav>li>a{padding:0 10px;}
/*End*/

/*内容*/
.cpzx_box{padding:50px 1%;}
.cpzx-next{right:1%; z-index:9;}
.cpzx-prev{left:1%; z-index:9;}

.yy{padding:50px 1%;}
.yy-next{right:1%; z-index:9;}
.yy-prev{left:1%; z-index:9;}

.news{padding:50px 1%;}
.news_ul{padding-left:40px;}
/*END-内容*/

/*底部*/
.link{padding:20px 1%;}
.footer{padding:50px 1%;}
.footer_B{margin-right:30px;}
.footer_img{width:340px;}
.foot{padding:15px 1%;}
/*End-底部*/

/*企业介绍*/
.main{padding:15px 1% 50px 1%;}
.main_left{width:15%;}
.main_right{width:83%;}
/*End-企业介绍*/

/*应用案例*/
.yy_ul li{width:30%; margin-bottom:50px;}
/*End-应用案例*/

/*产品中心*/
.cp_ul li{width:30%; margin-bottom:50px;}
.cpxq_up .cpxq_R{padding-left:50px;}
/*End-产品中心*/

}

@media (max-width:991px){
/*头部+导航*/
.icon-menu{float:right; cursor:pointer; width:40px; position:absolute;right:10px; top:50%; transform: translateY(-50%); z-index:9999999; background-size:100% 100%; display:flex; align-content:center; align-items:center; justify-content:space-between; flex-wrap:wrap;}
.icon-menu span{width:100%; height:6px; float:left; margin:3px 0; display:flex; justify-content:center;}
.icon-menu span::before{content:""; width:100%; float:left; height:100%; background:#0e89b9;}

.header{padding:0;}
.logo {width:100%; position:relative; padding:15px 10px;}
.header_right{width:100%;}
nav{width:100%!important; position:relative; z-index:99999999;}
.nav {display:none; width:150px; padding:2px; position:absolute; right:10px; top:100%; background-color:rgba(55, 165, 208, 0.9);}
.nav>li{width:100%; border-bottom:1px solid #fff; margin:0;}
.nav>li>a{width:100%; height:40px; line-height:40px; color:#fff; text-align:center; font-size:16px;}
.nav>li>a:hover{background:#0e89b9; color:#fff;}
/*End-头部+导航*/

/*内容*/
.cpzx_box{padding:30px 10px;}
.cpzx_contect {margin-top:30px;}

.yy{padding:30px 10px;}
.yy_contect {margin-top:30px;}

.gsjj_contect {padding-top:30px;}
.gsjj_contect img {margin-right:15px;}
.gsjj_p {margin-top:0;}
.gsjj_txt {font-size:14px; line-height:22px; margin-top:5px;}
.gsjj_more {padding-top:15px;}
.gsjj_more a {margin:0 auto;}

.news{padding:30px 10px;}
.news_contect {padding-top:30px;}
.news_ul{padding-left:20px;}
/*END-内容*/

/*底部*/
.link{padding:15px 10px;}
.footer{padding:30px 10px;}
.footer_B{margin-right:10px;}
.footer_p {height:34px; line-height:34px; font-size:18px;}
.footer_ul li {line-height:30px;}
.footer_txt {line-height:30px;}
.footer_img{width:260px;}
.footer_img img {width:120px; height: 120px;}
.foot{padding:15px 10px;}
/*End-底部*/

/*企业介绍*/
.main{padding:15px 10px 30px 10px;}
.main_left{width:19%;}
.main_right{width:79%;}
.company{padding:20px;}
.company img{max-width: 100%; height: auto;}
/*End-企业介绍*/

/*产品中心*/
.cp_ul li{margin-bottom:30px;}
.cpxq_up .cpxq_R {padding-left:30px;}
.cpxq_up .cpxq_R .cpxq_txt {line-height:26px; font-size:16px; margin-top:10px;}
/*End-产品中心*/

}

@media (max-width:767px){
/*手机头部+导航*/
.logo {padding:10px;}
.icon-menu {right:10px; width:25px;}
.icon-menu span{margin:2px 0; height:3px;}
/*End*/

/*banner*/
.banner .banner-imgbox .swiper-slide {background-image:none !important;}
/*END-banner*/

/*内容*/
.cpzx_box{padding:10px;}
.cpzx_p {font-size:20px; line-height:36px; padding-left:20px;}
.cpzx_p::before {height:32px;}
.cpzx_more a {width:114px; height:36px; line-height:34px; font-size:20px;}
.cpzx_contect {margin-top:10px;}
.cpzx-imgbox .swiper-slide a .cpzx_txt {height:30px; line-height:30px; font-size:16px;}
.cpzx-prev {width:30px; height:30px;}
.cpzx-next {width:30px; height:30px;}

.gsjj {margin-top:10px;}
.gsjj_contect {padding-top:10px;}
.gsjj_contect img {width:100%; float:none; display:block; margin:0;}
.gsjj_p {margin-top:5px; font-size:18px; line-height:30px;}
.gsjj_txt {font-size:12px; line-height:20px; margin-top:5px;}
.gsjj_more {padding-top:10px;}
.gsjj_more a {width:114px; height:36px; line-height:34px; font-size:20px;}

.yy{padding:10px;}
.yy_contect {margin-top:10px;}
.yy-imgbox .swiper-slide a .yy_txt {height:40px; line-height:40px; font-size:16px; padding: 0 5px;}
.yy-prev {width:30px; height:30px;}
.yy-next {width:30px; height:30px;}

.news{padding:10px;}
.news_contect {padding-top:10px;}
.news_left{width:100%;}
.news_left .news_p {margin-top:5px; height:34px; line-height:34px;}
.news_left .news_p a{ font-size:18px;}
.news_left .news_txt {height:auto; line-height:22px; font-size:12px;}
.news_left .news_more {padding-top:10px;}
.news_left .news_more a{width:114px; height:36px; line-height:34px; font-size:18px;}

.news_ul{width:100%; padding:10px 0 0 0;}
.news_ul li a {padding-left:30px;}
.news_ul li a .news_p {height:34px; line-height:34px; font-size:18px;}
.news_ul li a .news_txt {font-size:14px; line-height:24px;}
/*END-内容*/

/*底部*/
.link{padding:10px; font-size:14px; line-height:22px;}
.foot{padding:10px; line-height:20px;}
/*End-底部*/

/*企业介绍*/
.main{padding:10px;}
.main_left{width:100%;}
.main_right{width:100%; margin-top:10px;}
.dqwz_contect{padding:0;}
.about_title {text-align:left; text-indent:20px; background:url(../images/imgs/sj_jiantou.png) no-repeat right center #37a5d0;}
.about_ul{display:none;}
.about_ul li a {height:40px; line-height:37px; font-size:16px;}
.company{padding:10px; font-size:14px; line-height:24px;}
/*End-企业介绍*/

/*产品中心*/
.dqwz_cp {padding:5px;}
.cp_ul li{width:49%; margin-bottom:10px;}
.cp_ul li a .cp_B .cp_txt {height:40px; line-height:40px; font-size:14px;}

.cpxq {padding:5px;}
.cpxq_up{display:block;}
.cpxq_up .cpxq_L {width:100%; display:block;}
.cpxq_up .cpxq_L::before {padding-top:70.01575%;}
.cpxq_up .cpxq_R {width:100%; padding:10px 0 0 0;}
.cpxq_up .cpxq_R .cpxq_p {height:28px; line-height:28px; font-size:16px;}
.cpxq_up .cpxq_R .cpxq_txt {line-height:22px; font-size:14px; margin-top:10px;}
.cp_ul li a .cp_more {height:34px; line-height:30px; margin-top:5px; font-size:14px;}

.cp_bottom {padding:5px;}
.cp_bottom a {padding:0 6px; line-height:20px; margin:0 2px; font-size:12px;}

.cpxq_dowm {padding-top:10px;}
.cpxq_dowm ul li {display: flex;}
.cpxq_dowm ul li .cpxq_dl {height:auto; font-size:12px; line-height:16px; padding:5px;}
.cpxq_dowm ul li:first-child .cpxq_dl { height:40px; font-size: 16px; padding:0;}

.cpxq_bottom {padding:5px; margin-top:10px;}
/*End-产品中心*/

/*应用案例*/
.yy_ul li{width:49%; margin-bottom:10px;}
.yy_ul li a .yy_txt {height:40px; line-height:40px; font-size:14px; padding:0 5px;}

.caxq {padding:5px;}
.caxq_img {padding:5px 0;}
/*End-应用案例*/

/*联系我们*/
.contact{padding:5px;}
.contact_txt{font-size:14px;line-height:20px;}
.contact_map{margin-top:10px;}
#dituContentmap{height:200px;}

/*END-联系我们*/
}
/*手机底部*/
.bottom_kong{width:100%; height:62px; float:left; background:#fff;}
.bottom{width:100%; height:60px; position:fixed; bottom:0; left:0; z-index:9999999999999; background:#37a5d0;}
.bottom a{width:25%; float:left; height:60px; display:flex; align-content:center; align-items:center; flex-wrap:wrap; justify-content:center; line-height:20px; color:#fff; border-right:2px solid #fff; font-size:12px; font-weight:normal;}
.bottom a>div{width:100%; float:left; margin:2px 0;}
.bottom a>div:first-child img{display:block; margin:0 auto; max-width:100%; height:20px;}
.bottom a:last-child{border:none;}
.bottom a:hover{background:#0e89b9; color:#fff;}
/*End*/

.jlfanye{ width:100%;margin:0 auto; text-align: center; }
.jlfanye a{ padding:5px 10px;  border: solid 1px #37a5d0; float:none; display: inline-block; min-width:8px; margin:5px 2px; color:#999;}
.jlfanye a:hover{ color:#37a5d0;}